Přejít na hlavní obsah
Zyxel / PRODUCT DOSSIER

Zyxel GS2210-24HP

Zyxel GS2210-24HP-GB0101F Switch
SKU: GS2210-24HP-GB0101F

Zyxel GS2210-24HP-GB0101F Switch — Switch. Podrobné technické specifikace, kompatibilita hardwaru a rozpis cen.

Zobrazit specifikace Koupit na Amazonu →

Můžete nám nahlásit chybějící nebo nesprávné technické údaje.

Zaznamenané technické parametry a údaje výrobce byly ověřeny.

Zyxel GS2210-24HP-GB0101F Switch

Technické specifikace

Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Podpora 10G
Ne
Technologie kabeláže Ethernetu z mědi
Funkce DHCP
Celkový výkon na ethernetovém pouzdře
375 W
Počet vstupů napájení Ethernet PoE
24
Podpora Power over Ethernet Poe
Ano
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Základní typ vstupu otevírání/zavírání RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Počet combo SFP portů
4
Neprovozní vlhkost
Vstupní frekvence AC
Vstupní napětí AC
Rozsah provozní vlhkosti
10 - 95%
Spotřeba energie
Provozní teplotní rozsah
0 - 50 °C
Velikost tabulky adres
Hmotnost
Hloubka
Šířka
Montážní sada police
Ano
Montáž police
Ano
Výška
Barva produktu
Rozsah teploty úložiště Celsius
Úroveň hluku
59,6 dB
Kontaktní vrstva
Typ klávesy
Objem zpracování
Kapacita tranzitního routingu
Kapacita směrování/přepínání
56 Gbit/s
Hloubka balení
451 mm
Šířka balení
583 mm
Výška balení
98 mm
Hmotnost balíku
5,9 kg
Zahrnuté kabely
AC
Značka
Zyxel
Kategorie
Síťové switche
Název produktu
GS2210-24HP
GTIN EAN UPC
4718937577149
Kategorie
Síťové switche
Značka
Zyxel
Název produktu
GS2210-24HP
Řada produktů
Prodané trhy
NL, GB, IE, FR, IN
Datum přidání do systému
2014-06-27
Datum výroby
Kód produktu
GS2210-24HP-GB0101F
Odvod tepla
1625,55 BTU/s
Stohovatelný
Ano
Podpora MIB
Zyxel new private MIB, RFC 1066 TCP/IP-based MIB, RFC 1213, 1157 SNMPv2c/v3 MIB, RFC 1493 bridge MIB, RFC 1643 Ethernet MIB, RFC 1757 RMON group 1, 2, 3, 9, RFC 2011, 2012, 2013 SNMPv2 MIB, RFC 2233 SMIv2 MIB, RFC 2358 Ethernet-like MIB, RFC 2674 bridge MIB extension, RFC 2819, 2925 remote management MIB, RFC 3621 power Ethernet MIB, RFC 4022 management information base for transmission control protocol, RFC 4113 management information base for user datagram protocol, RFC 4292 IP forwarding table MIB, RFC 4293 Management Information Base (MIB) for IP
Virtuální funkce LAN
Private VLAN, Protocol-based VLAN, Port-based VLAN
Podpora VLAN
Ano
Zyxel GS2210-24HP-GB0101F Switch